CV3DPB(4) | Device Drivers Manual (amiga) | CV3DPB(4)

# NAME

`cv3dpb` —
Phase5 CyberVision 64/3D PCI bridge driver

# SYNOPSIS

`cv3dpb* at zbus0`
`pci* at cv3dpb?`

# DESCRIPTION

The `cv3dpb` driver provides support for the PCI bus present on CyberVision 64/3D graphics card. It allows using the S3 ViRGE present on this card as a usual PCI device.

# HARDWARE

The `cv3dpb` driver supports the following hardware:

Phase5 CyberVision 64/3D graphics card
DCE Computer CyberVision 64/3D Mk-II graphics card

# SEE ALSO

amiga/grfcv3d(4), amiga/p5pb(4), pci(4)

# HISTORY

The `cv3dpb` device first appeared in NetBSD 6.0.

# AUTHORS

The `cv3dpb` driver was written by Radoslaw Kujawa <radoslaw.kujawa@gmail.com>.

# CAVEATS

Machine-independent driver for the S3 ViRGE does not exist yet.

February 17, 2017 | NetBSD 9.0